Uuden rekisteröinnin luominen

Olet kirjautunut sisään tietokoneeseen ja haluat rekisteröidä uuden Web-sivun tai valintaikkunan.

Salasanapankki tunnistaa salasanakentän sisältävät sivut ja näyttää vihjeen siitä, että sivu voidaan rekisteröidä. Nämä ilmoitukset voidaan poistaa käytöstä Asetukset-valintaikkunassa.

Lue lisää:

Uuden rekisteröinnin luominen:

  1. Näytä Web-sivu tai valintaikkuna, jonka haluat rekisteröidä.
  2. Täytä tiedot, jotka haluat toistaa, kun avaat kyseisen Web-sivun tai valintaikkunan ja pyyhkäiset sormellasi tunnistinta seuraavan kerran.
  3. Saat Biomenun näkyviin pyyhkäisemällä rekisteröidyllä sormellasi tunnistinta.
  4. Valitse Rekisteröi.

Kun olet muodostanut rekisteröinnin, selaimen kulmaan ilmestyy vihje, jossa vahvistetaan, että rekisteröinti on muodostettu. (Lue lisää, miten vihjeet otetaan käyttöön tai poistetaan käytöstä.) Valitse Muokkaa, jos haluat muokata rekisteröinnin tietoja suoraan vihjevalintaikkunassa.

Ohjattu toiminto avustaa ensimmäisessä rekisteröinnissä.

Tuetut selaimet:

  • Internet Explorer 5.5 ja uudemmat (myös IE 7.0)
  • Firefox


Web-sivun rekisteröinnin toistaminen

Olemassa olevan Web-sivun rekisteröinnin toistaminen

Olet kirjautunut sisään tietokoneeseen ja haluat toistaa rekisteröidyn Web-sivun. Rekisteröinnin toistaminen käynnistää rekisteröidyn Web-sivun ja kirjaa sinut automaattisesti sisään.

Lue lisää:

Rekisteröinnin toistaminen:

  1. Näytä Biomenu pyyhkäisemällä rekisteröidyllä sormellasi tunnistinta.
  2. Valitse Rekisteröidyt sivustot.
  3. Valitse näytettävä ja toistettava sivu.
  4. Voit myös vahvistaa sormesi, jos sivu on jo näkyvissä.

Jos et käytä Rekisteröidyt sivustot-valikkovalintaa ja näytät rekisteröidyn sivun suoraan selaimessa, Salasanapankki tunnistaa sivun ja näyttää vihjeen (tai vilkuttaa sivun reunaa), että sivu on rekisteröity ja että se voidaan toistaa. Nämä vihjeet voidaan poistaa käytöstä Salasanapankki-välilehden Käyttäjän asetukset-valintaikkunassa.

Useita lomakkeita sisältävien rekisteröintien toistaminen

Salasanapankki rekisteröi lomakkeita, ei sivuja. Jos sivulla on useita lomakkeita, jokainen lomake vaatii erillisen rekisteröinnin. Jos sivulla on useita lomakkeita, toistaminen tehdään seuraavasti:

  • Jos sivusta on tehty vain yksi rekisteröinti (huolimatta lomakkeiden määrästä), rekisteröinti toistetaan.
  • Jos useita lomakkeita on rekisteröity ja yksi rekisteröidyistä lomakkeista on aktiivinen, kyseinen lomake toistetaan.
  • Jos aktiivista lomaketta ei ole, kaikki olemassa olevat sivun rekisteröinnit voidaan toistaa.


Valintaikkunan rekisteröinnin toistaminen

Olemassa olevan valintaikkunan rekisteröinnin toistaminen

Käyttäjä on kirjautunut sisään tietokoneeseen ja haluaa toistaa rekisteröidyn valintaikkunan.

Rekisteröinnin toistaminen:

  1. Näytä toistettava valintaikkuna.
  2. Pyyhkäise sormella sormenjälkien lukijaa.
  3. Jos näkyviin tulee vihje valintaikkunoiden toistamisesta, varmista, että haluat toistaa rekisteröinnin (valinnainen).
  4. Rekisteröinti toistetaan.


Olemassa olevan rekisteröinnin muokkaaminen

Joskus järjestelmässä olevaa rekisteröintiä kannattaa muokata, esimerkiksi silloin, jos yrityksen osoite on muuttunut ja rekisteröintitiedot halutaan päivittää.

Olemassa olevan rekisteröinnin muokkaaminen:

  1. Valitse Käynnistä-valikko > Ohjelmat > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Ohjauskeskus.
    - tai -
    Näytä Biomenu pyyhkäisemällä sormellasi tunnistinta ja valitse Ohjauskeskus.
  2. Valitse Asetukset > Käyttäjän asetukset. Pyyhkäise sormellasi tunnistinta, kun saat kehotteen.
  3. Valitse Rekisteröinnit-välilehti.
  4. Valitse rekisteröinti, jota haluat muokata.
  5. Valitse Muokkaa-painike. Voit muuttaa tai poistaa kohteen. Antamaasi nimeä käytetään vain kuvauksena, joka näytetään Biomenussa. Se ei vaikuta rekisteröinnin tietoihin.
  6. Kun rekisteröinti on toistettu, se voidaan lähettää automaattisesti, kun valitset Lähetä automaattisesti-ruudun.

Kun olet muodostanut rekisteröinnin, selaimen kulmaan ilmestyy vihje, jossa vahvistetaan, että rekisteröinti on muodostettu. (Lue lisää, miten vihjeet otetaan käyttöön tai poistetaan käytöstä.) Valitse Muokkaa, jos haluat muokata rekisteröinnin tietoja suoraan vihjevalintaikkunassa.


Olemassa olevan rekisteröinnin poistaminen

Käyttäjä on kirjautunut sisään tietokoneeseen ja haluaa poistaa järjestelmässä olevan rekisteröinnin.

Olemassa olevan rekisteröinnin poistaminen:

  1. Valitse Käynnistä-valikko > Ohjelmat > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Ohjauskeskus.
    - tai -
    Näytä Biomenu pyyhkäisemällä sormellasi tunnistinta ja valitse Ohjauskeskus.
  2. Valitse Asetukset > Käyttäjän asetukset ja pyyhkäise sormellasi tunnistinta, kun saat kehotuksen.
  3. Valitse Rekisteröinnit-välilehti.
  4. Valitse rekisteröinti.
  5. Valitse Rekisteröinnit-painike.


Rekisteröinnin tuominen ja vieminen

Voit viedä rekisteröintisi ja käyttää sitä toisessa tietokoneessa. Viedyn rekisteröintitiedoston tunniste on *.pb . Tiedosto voidaan tuoda myöhemmin toiseen järjestelmään.

Lue lisää:

Rekisteröinnin vieminen

  1. Valitse Käynnistä-valikko > Ohjelmat > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Ohjauskeskus.
    - tai -
    Näytä Biomenu pyyhkäisemällä sormellasi tunnistinta ja valitse Ohjauskeskus.
  2. Valitse Asetukset > Käyttäjän asetukset. Sovellus vaatii todennusta. Pyyhkäise sormella sormenjälkien lukijaa, kun saat kehotteen.
  3. Valitse Rekisteröinnit-välilehti.
  4. Valitse vietävät rekisteröinnit.
  5. Valitse Vie-painike.
  6. Kirjoita kohdetiedoston nimi.
  7. Kirjoita kahteen kertaan rekisteröintejä suojaava salasana. Salasanaa tarvitaan myöhemmin rekisteröityjä tietoja tuotaessa.

Vihje: Voit valita useampia rekisteröintejä kerralla painamalla Ctrl- tai vaihtonäppäintä valitessasi niitä. Jos yhtään erillistä rekisteröintiä ei valita, kaikki rekisteröinnit viedään.

Rekisteröinnin tuominen

  1. Valitse Käynnistä-valikko > Ohjelmat > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Ohjauskeskus.
    - tai -
    Näytä Biomenu pyyhkäisemällä sormellasi tunnistinta ja valitse Ohjauskeskus.
  2. Valitse Asetukset > Käyttäjän asetukset. Sovellus vaatii todennusta. Pyyhkäise sormella sormenjälkien lukijaa, kun saat kehotteen.
  3. Valitse Rekisteröinnit-välilehti.
  4. Valitse Tuo-painike.
  5. Etsi selaamalla *.pb -tiedosto, jonka haluat tuoda.
  6. Jos jokin tuotavista rekisteröinneistä on jo olemassa, valitse, haluatko korvata olemassa olevat rekisteröinnit tuoduilla rekisteröinneillä tai lisätä tuodut rekisteröinnit rekisteröintien luetteloon. (Jos säilytät rekisteröinnit ja tuot samannimisiä rekisteröintejä, *.pb-tiedoston uusien rekisteröintien nimeen lisätään numero.
  7. Anna viennin yhteydessä määritetty salasana.
  8. Rekisteröinnit tuodaan.


Salasanapankin asetukset

Salasanapankki

Salasanapankki antaa vihjeitä käyttäjälle, kun jokin toiminto voidaan suorittaa. Nämä ilmoitukset voidaan ottaa käyttöön tai poistaa käytöstä.

Vihjeiden ottaminen käyttöön tai poistaminen käytöstä:

  1. Valitse Käynnistä-valikko > Ohjelmat > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Ohjauskeskus.
    - tai -
    Näytä Biomenu pyyhkäisemällä sormellasi tunnistinta ja valitse Ohjauskeskus.
  2. Valitse Asetukset > Käyttäjän asetukset ja pyyhkäise sormellasi tunnistinta, kun saat kehotuksen.
  3. Valitse Salasanapankki-välilehti.
  4. Valitse näytettävät vihjeet.
    • Ilmoita, kun rekisteröinti toistetaan - Tämä ilmoitus kertoo käyttäjälle, että rekisteröinnin toistaminen aloitetaan. Ilmoitus on hyödyllinen, kun sama lomake tai valintaikkuna rekisteröidään useaan kertaan, eikä jo annettuja tietoja haluta korvata.
    • Ilmoita, kun rekisteröinti on luotu - Tämä ilmoitus kertoo, että rekisteröinti onnistui.
    • Ilmoita, jos salasanakenttää muokataan - Tämä ilmoitus kertoo, että salasanakenttä näytetään luettavassa (ei salatussa) muodossa.
    • Ilmoita, jos valintaikkuna voidaan toistaa - Tämä ilmoitus kertoo, että rekisteröinnin toistaminen on mahdollista.
    • Ilmoita, jos valintaikkuna voidaan rekisteröidä - Tämä ilmoitus kertoo, että valintaikkunassa on salasanakenttä, joka voidaan rekisteröidä.
    • Ilmoita, jos Web-sivusto voidaan toistaa - Tämä ilmoitus kertoo, että rekisteröinnin toistaminen on mahdollista.
    • Ilmoita, jos Web-sivusto sopii rekisteröitäväksi - Tämä ilmoitus kertoo, että sivulla on salasanakenttä, joka voidaan rekisteröidä.
  5. Valitse OK-painike.


Salasanapankki

Salasanapankkiin on tallennettu käyttäjän Web-sivujen ja valintaikkunoiden rekisteröintitiedot, jotta usein käytettyjä Web-sivuja (Web-sähköposti, pankkitilit, sähköiset kauppapaikat jne.) voidaan käyttää suojatusti ilman, että salasanoja ja lomaketietoja on annettava aina uudelleen. Tarvittavat tiedot annetaan vain kerran Web-sivun tai valintaikkunan rekisteröinnin yhteydessä. Kun ikkuna näytetään uudelleen, kaikki muistissa olevat tiedot voidaan täyttää tunnistimen avulla. Rekisteröidyt Web-sivut voidaan avata suoraan myös Biomenusta.

Tuetut selaimet:

  • Internet Explorer 5.5 (myös 7.0) ja uudemmat
  • Firefox

Valitse haluamasi toiminto

Uuden Web-sivun tai valintaikkunan rekisteröinti
Rekisteröidyn Web-sivun käyttäminen ja toistaminen
Rekisteröidyn valintaikkunan toistaminen
Olemassa olevan rekisteröinnin sisällön muokkaaminen
Olemassa olevan rekisteröinnin poistaminen
Rekisteröinnin vieminen ja tuominen
Salasanapankin vihjeiden poistaminen käytöstä


Rekisteröinnin nimeäminen uudelleen

Rekisteröinnit tallennetaan oletusnimellä. Voit nimetä rekisteröinnin myöhemmin uudelleen.

Rekisteröinnin nimeäminen uudelleen:

  1. Näytä Biomenu pyyhkäisemällä sormellasi tunnistinta
  2. Valitse Ohjauskeskus (tai napsauta tehtäväpalkin kuvaketta hiiren kakkospainikkeella ja käynnistä Ohjauskeskus suoraan).
  3. Valitse Asetukset > Käyttäjän asetukset ja pyyhkäise sormellasi tunnistinta, kun saat kehotuksen.
  4. Valitse Rekisteröinnit.
  5. Valitse rekisteröinti, jonka haluat nimetä uudelleen.
  6. Valitse Nimeä uudelleen-painike.
  7. Kirjoita uusi nimi rekisteröinnille.